How to install libghc-hopenpgp-dev on Debian Unstable (Sid)